---
Bug-Database: https://github.com/halcy/Mastodon.py/issues
Bug-Submit: https://github.com/halcy/Mastodon.py/issues/new
Repository: https://github.com/halcy/Mastodon.py.git
Repository-Browse: https://github.com/halcy/Mastodon.py
